/*
 Theme Name:   DBAV
 Theme URI:    
 Description:  Divi Child Theme
 Author:       IWS
 Author URI:   http://www.iwsdesign.net
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License, version 3 (GPLv3)
 License URI:  http://www.gnu.org/licenses/gpl-3.0.txt
 Text Domain:  divi-child
*/

@media only screen and ( min-width:981px ) {
/* Set the slider height */
.thumb-slider, .thumb-slider .et_pb_container {
height: 200px !important;
}
.thumb-slider, .thumb-slider .et_pb_slide {
max-height: 200px;
}
.thumb-slider .et_pb_slide_description {
position: relative;
top: 15%;
padding-top: 0 !important;
padding-bottom:0 !important;
height:auto !important;
}
}